body {
	font-family: roboto;
	color: #fff;
	font-size: 14px;
	background-color: #fff;
	margin: 0;
	padding: 0;
	line-height: 2em
}
img {
	border: none
}
a {
	color: #fff;
	text-decoration: none
}
.mem-home a {
	color: #fff!important
}
.mem-mid a {
	color: #fff!important
}
.container {
	width: 980px;
	margin: 0 auto
}
.clear, div.clear, li.clear, span.clear {
	clear: both;
	float: none
}
.mleft6 {
	margin-left: 12px
}
.floatside {
	position: fixed;
	z-index: 10;
	top: 20%;
	cursor: pointer
}
.item_sidefloat {
	margin: 0;
	position: relative
}
#sideleft {
	right: 10px;
	z-index: 999;
	background: url(../images/contact.png) no-repeat;
	height: 583px;
	width: 155px
}
#sideleft ul {
	list-style-type: none;
	margin-top: 310px;
	padding-left: 50px
}
#sideleft li {
	margin-bottom: 12px
}
.homegame tr td a img {
	padding-left: 10px!important;
	padding-top: 10px!important;
}
.homegame tr td div.jackpot {
	margin-left: 10px!important;
}
#jssor_1 div[data-u="slides"] {
	margin-left: 10px!important;
}
.lottery-sub {
	position: absolute;
	top: 43px;
	width: 1200px;
	background-color: #284370;
	z-index: 1000;
	text-align: center;
	display: block;
	margin: 0 auto!important;
	counter-reset: auto;
}
.lottery-sub li {
	display: inline-block;
	float: none;
	width: 244px;
	height: 200px;
	margin: 5px 0px 5px 0px;
	padding: 0 0 0 10px;
}
.lottery-sub li a {
	display: block;
	position: relative;
	float: left;
	text-decoration: none;
	color: gray;
	font-family: arial;
	font-size: 14px;
	text-transform: uppercase;
}
.lottery-sub span {
	display: block;
	background: #111b27;
	border-color: #1e87cf;
	width: 130px;
	color: #fff;
	font-weight: bold;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 4px auto!important;
	transition: all .4s;
	text-shadow: none;
}
.lottery-sub li img {
	width: 220px;
	height: 145px;
}
#lottery-sub .lottery_nd {
	float: none;
}
#lottery-sub li.lottery_nd:hover a, #lottery-sub li.lottery_nd a {
	background: none;
}.tblBonus .provider, .total_update_bonus{
	color: #666 !important;
}
